Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

So Pidgin would have been fine except it crashes after like 1 minute of opening with the error :

Segmentation fault (core dumped)  

also some dbus error that I can't recreate now.

And Empathy is stable but I can't seem to get twitter working with it.

Can anyone provide instruction on how to setup Empathy with Twitter?

TIA

My current system is Xubuntu 12.04 PowerPC
I'd like to not have to upgrade to Raring in order to get this working.
I tried installing the Quantal Pidgin package but that was a no go either.

share|improve this question

1 Answer 1

up vote 4 down vote accepted

Recent versions of Empathy (11.10 and up IIRC) cannot be used with twitter, because the application no longer supports this feature. Since "Online Accounts" was used to manage which accounts you can connect to, using twitter with Empathy became impossible.

You should seek to find out what is causing the crash with pidgin.

share|improve this answer
    
well basically twitter and facebook caused the crash with pidgin and looks like not only for me. quick search on google reveals pidgin is buggy and no one has an answer. I did find a kind of hack for getting twitter into the new empathy but it looked like too much work. If I get it working I'll post it here. –  Joshua Robison Apr 15 '13 at 4:13
    
was correct. There are some websites that have a kind of crude hack to get twitter running on Empathy but these hacks no longer work due to said problem. Thank you –  Joshua Robison Apr 24 '13 at 1:19

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.